/* This is a manifest file that'll be compiled into application.css, which will include all the files
 * listed below.
 *
 * Any CSS and SCSS file within this directory, lib/assets/stylesheets, vendor/assets/stylesheets,
 * or vendor/assets/stylesheets of plugins, if any, can be referenced here using a relative path.
 *
 * You're free to add application-wide styles to this file and they'll appear at the top of the
 * compiled file, but it's generally better to create a new file per style scope.
 *
 *
 *
 */
/* gitorious.css overrides */
/* line 17, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
.form-horizontal .input-expanded {
  width: 99%;
}

/* line 20, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
.gts-help .table {
  width: auto;
}

/* line 23, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
.form-horizontal legend + p {
  margin: -20px 0 27px;
}

/* line 26, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
.form-horizontal .form-actions-left {
  padding-left: 19px;
}

/* line 29, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
.form-horizontal textarea {
  width: 99%;
  height: 150px;
}

/* line 34, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
.pull-box-container.closed {
  border: none;
}
/* line 37, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
.pull-box-container.closed .pull-box-header {
  border-radius: 4px;
  border: 1px solid #e1e1e8;
}
/* line 43, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
.pull-box-container.closed .pull-box-content > .btn-group .btn {
  border-radius: 0 4px 4px 0;
}
/* line 46, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
.pull-box-container.closed .gts-content {
  display: none;
}

/* ~ gitorious.css overrides */
/* globally reusable stuff */
/* line 53, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
.btn + .dropdown {
  margin-right: 10px;
}

/* line 56, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
.gts-well {
  background-color: #fbfbfb;
  border: 1px solid #e5e5e5;
  margin-bottom: 20px;
  min-height: 20px;
  padding: 19px;
}

/* line 63, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
.gts-content {
  padding: 20px;
}

/* line 66, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
.gts-color-box {
  display: block;
  width: 16px;
  height: 16px;
  padding: 4px;
  text-indent: -1000px;
  border-radius: 2px;
}

/* ~ globally reusable stuff */
/* line 79, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
.form-horizontal .gts-issue-sidebar-fields select {
  width: 60%;
}
/* line 82, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
.form-horizontal .gts-issue-sidebar-fields .autocomplete-widget {
  position: relative;
}
/* line 85, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
.form-horizontal .gts-issue-sidebar-fields .autocomplete-widget .ui-autocomplete {
  margin: 30px 0 0 34%;
  width: 60%;
}
/* line 89, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
.form-horizontal .gts-issue-sidebar-fields .autocomplete-widget .issue-assignees, .form-horizontal .gts-issue-sidebar-fields .autocomplete-widget .issue-labels {
  list-style: none;
  margin: 10px 0 0 34%;
}
/* line 93, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
.form-horizontal .gts-issue-sidebar-fields .autocomplete-widget .issue-assignees li, .form-horizontal .gts-issue-sidebar-fields .autocomplete-widget .issue-labels li {
  display: inline-block;
  margin: 5px 5px 0 0;
}
/* line 97, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
.form-horizontal .gts-issue-sidebar-fields .autocomplete-widget .issue-assignees li.last-child, .form-horizontal .gts-issue-sidebar-fields .autocomplete-widget .issue-labels li.last-child {
  margin-right: 0;
}
/* line 100, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
.form-horizontal .gts-issue-sidebar-fields .control-label {
  width: 30%;
  margin-right: 10px;
}
/* line 104, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
.form-horizontal .gts-issue-sidebar-fields .controls {
  margin-left: 0;
}
/* line 107, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
.form-horizontal .gts-textarea-expandable {
  line-height: 18px;
  height: 18px;
}

/* line 111, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
.gts-comment {
  background: white;
  border: 1px solid #dddddd;
}
/* line 115, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
.gts-comment .gts-comment-header {
  padding-bottom: 10px;
  border-bottom: 1px solid #f4f4f4;
}
/* line 119, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
.gts-comment .gts-comment-body {
  border: none;
  background: white;
}

/* line 123, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
.gts-pullbox-content-meta {
  overflow: hidden;
  padding: 10px;
  background-color: #fdfdfd;
}
/* line 128, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
.gts-pullbox-content-meta.gts-pullbox-content-meta-top {
  border-bottom: 1px solid #f4f4f4;
}
/* line 131, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
.gts-pullbox-content-meta.gts-pullbox-content-meta-bottom {
  border-top: 1px solid #f4f4f4;
}

/* line 137, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
.pull-box-container.active-issue-query {
  border-color: #74a7d6;
}
/* line 141, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
.pull-box-container.active-issue-query .pull-box-header-buttons .btn {
  border-color: #74a7d6;
  background-color: #95c8f7;
}
/* line 145, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
.pull-box-container.active-issue-query .pull-box-header {
  background-color: #95c8f7;
  border-color: #74a7d6;
}

/* line 149, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
label.btn-label, button.btn-label {
  color: white;
}
/* line 152, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
label.btn-label.btn-inactive, button.btn-label.btn-inactive {
  opacity: 0.35;
}
/* line 155, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
label.btn-label:hover, button.btn-label:hover {
  opacity: 100;
}
/* line 158, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
label.btn-label i, button.btn-label i {
  margin: 0;
}
/* line 161, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
label.btn-label input[type="checkbox"], button.btn-label input[type="checkbox"] {
  display: none;
}

/* line 164, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
.gts-issue-filters {
  margin-bottom: 0;
}
/* line 167, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
.gts-issue-filters .gts-filter-buttons {
  margin: -5px 0;
  list-style: none;
}
/* line 171, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
.gts-issue-filters .gts-filter-buttons li {
  display: inline-block;
  margin: 5px 5px 0 0;
}

/* line 176, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
.gts-filter-buttons label, .issue-states label {
  color: black;
}

/* line 180, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
.gts-saved-issue-queries h4 {
  color: #333333;
  margin-bottom: 10px;
}
/* line 184, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
.gts-saved-issue-queries ul {
  margin: 0;
  list-style: none;
}

/* line 188, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
.gts-project-issues {
  list-style: none;
  clear: both;
  margin: 20px 0;
}
/* line 194, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
.gts-project-issues > li:first-child {
  padding-top: 0;
}
/* line 197, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
.gts-project-issues > li:last-child {
  padding-bottom: 0;
}
/* line 200, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
.gts-project-issues > li {
  padding: 15px 0;
  line-height: 22px;
}
/* line 204, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
.gts-project-issues > li + li {
  border-top: 1px solid #eeeeee;
}
/* line 208, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
.gts-project-issues .gts-issue-actions .dropdown-toggle .icon {
  opacity: 0.6;
}
/* line 211, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
.gts-project-issues .gts-issue-body {
  padding: 10px 0;
  font-size: 16px;
}
/* line 212, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
.gts-project-issues .gts-issue-body .label {
  font-size: 14px;
}
/* line 219, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
.gts-project-issues .gts-issue-footer ul {
  margin: 0;
  list-style: none;
}
/* line 223, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
.gts-project-issues .gts-issue-footer ul li {
  display: inline-block;
}
/* line 226, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
.gts-project-issues .gts-issue-footer ul li + li {
  margin-left: 10px;
}
/* line 229, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
.gts-project-issues .gts-avatar {
  margin-left: 0;
}
/* line 233, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
.gts-project-issues .gts-issue-labels ul {
  list-style: none;
  margin: 0;
}
/* line 237, ../../../../../shared/bundle/ruby/2.0.0/bundler/gems/gitorious-issues-fc25d6fd0f2f/app/assets/stylesheets/issues/application.sass */
.gts-project-issues .gts-issue-labels ul li {
  display: inline-block;
}
